ComboItem Version 1.3

  Combo Item - item class for RichView.
  It's an label item that displays combo-box when focused: clicked or activated by Tab key.
  It can show combobox only in TRichView, not in TRichViewEdit (because items in TRichViewEdit
  cannot be focused).


{----------------------------------- COMBOITEM ---------------------------------}

This item has all properties of LabelItem.
It cannot resize itself when new text is chosen from the combobox, so you should
assign MinWidth to value large enough to show the whole text.

Properties:
property Items: TStrings

History

v1.3 Compatibility with TRichView v11
v1.2 Compatibility with TRichView v10 
  (where LabelItem is included in the standard set of items)
v1.1 Saving items in RVF